var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/rewards/check-daily/route.js")
R.c("server/chunks/[root-of-the-server]__e75ef68b._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_rewards_check-daily_route_actions_78363034.js")
R.m(98449)
module.exports=R.m(98449).exports
